api_invoice_list:
    path: /
    controller: App\Application\ApiBundle\Controller\InvoiceController::list
    methods: ['GET']

api_invoice_reminder_confirm_list:
  path: /reminder-list
  controller: App\Application\ApiBundle\Controller\InvoiceController::reminderList
  methods: ['GET']

api_invoice_pdf:
    path: /{id}/pdf
    controller: App\Application\ApiBundle\Controller\InvoiceController::printPdf
    methods: ['GET']

api_invoice_add:
    path: /
    controller: App\Application\ApiBundle\Controller\InvoiceController::add
    methods: ['POST']

api_invoice_export_pdf_not_paid_TSHIRTORDER_1200:
    path: /export-pdf-not-paid-1200
    controller: App\Application\ApiBundle\Controller\InvoiceController::exportPdfNotPaid1200
    methods: ['POST']

api_invoice_add_from_multi_orders:
    path: /create-from-multi-orders
    controller: App\Application\ApiBundle\Controller\InvoiceController::addFromMultiOrders
    methods: ['POST']

api_invoice_add_from_multi_orders_individual:
    path: /create-from-multi-orders-individual
    controller: App\Application\ApiBundle\Controller\InvoiceController::addFromMultiOrdersIndividual
    methods: ['POST']

api_invoice_detail:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceController::detail
    methods: ['GET']

api_invoice_update:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceController::update
    methods: ['POST']

api_invoice_delete:
    path: /{id}
    controller: App\Application\ApiBundle\Controller\InvoiceController::delete
    methods: ['DELETE']

api_invoice_send_mail:
    path: /{id}/send-mail
    controller: App\Application\ApiBundle\Controller\InvoiceController::sendMail
    methods: ['POST']